  body{
	font-family: Arial;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
  
  img{
  	 border:0px;
  	}
	
	
  table {
	  text-align: left; 
	  vertical-align : top; 
	  border: 0px;
	  cellpadding: 0px; 
	  cellspacing: 0px; 
	  border-collapse: collapse;
	  font-weight : normal;
  	  }

 table td{
	border: 0px;
	padding:0px;
	vertical-align : top;
} 

a{
	color: #E60000;
	text-decoration: none;
} 

a:hover{
	color: #000000;
	text-decoration: none;
} 

#bggrad1{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:5;
	overflow:hidden;
}

#bggrad2{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index:10;
	overflow:hidden;
}

#bggrad3{
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;	
	z-index:30;
	overflow:hidden;
}

#bgZerno{
	position: absolute;
	width: 391px;
	left: 23%;
	top: 228px;	
	z-index:50;
	overflow:hidden;
}

#maincont{
	position: absolute;
	width:100%;
	left: 0px;
	top: 0px;	
	overflow:hidden;
	z-index:200;
}

div.menuCell{
	padding-left:15px;
	padding-top:8px;
	
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #FEE503;
	text-decoration: none;
}

div.menuCell a{
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #FEE503;
	text-decoration: none;
}

div.menuCell  a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

td.mess_cont{
	font-size: 11px;
	line-height: 16px;
	font-family: Arial;
	font-weight: normal;
	color: #DEC96D;
}

td.mess_cont h1{
	padding-bottom:0px;
	left:0px;
	font-size: 16px;
	line-height: 24px;
	font-family: Georgia;
	font-weight: bold;
	font-style: italic;
	color: #FEE503;
}

td.mess_cont a{
	color: #FFFFFF;
	text-decoration: underline;
} 

td.mess_cont a:hover{
	color: #FFFFFF;
	text-decoration: none;
} 

#scroll_catalog{
	width: 80000px;
	height: 110px;
	position:relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	margin-left: 0px;
}


td.prodText{
	font-size: 12px;
	line-height: 16px;
	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
}

td.prodText a{
	color: #FEE503;
	text-decoration: underline;
} 

td.prodText a:hover{
	color: #FEE503;
	text-decoration: none;
} 

div.prodTitle{
	font-size: 16px;
	line-height: 12px;
	font-family: Georgia;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
}
div.prodTitle a{
	color: #FEE503;
	text-decoration: underline;
} 
div.prodTitle a:hover{
	color: #FEE503;
	text-decoration: none;
} 


div.div_content{
	display: inline;
	visibility: hidden;
	OVERFLOW: hidden;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 200;
}

table.helperFont{
	font-size: 11px;
	line-height: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
}

table.helperFont a{
	color: #FFFFFF;
	text-decoration: none;
} 

table.helperFont a:hover{
	color: #FFFFFF;
	text-decoration: none;
} 


div.copyright{
	left: 8%;
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma;
	font-weight: normal;
	color: #DEC96D;
}

div.copyright a{
	color: #FEE503;
	text-decoration: underline;
} 

div.copyright a:hover{
	color: #000000;
	text-decoration: none;
} 

div.divHelper{
	padding-top: 4px;
	padding-left: 20px;
	padding-bottom: 5px;
}

td.tdHelper{

}



#inner_bggrad{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:5;
	overflow:hidden;
}

#innerTitle{
	position: absolute;
	top: 140px;
	left: 0px;
	z-index:2;
}

#innerTitle2{
	position: absolute;
	top: 114px;
	left: 0px;
	z-index:2;
}

#telOffset{
	position: absolute;
	top: 400px;
	left: 0px;
	z-index:4;
}
div.inner_menuCell{
	padding-left:15px;
	padding-top:8px;
	
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

div.inner_menuCell a{
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

div.inner_menuCell  a:hover{
	color: #B31B34;
	text-decoration: none;
}
div.inner_menuCell2{
	padding-left:15px;
	padding-top:8px;
	
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

div.inner_menuCell2 a{
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

div.inner_menuCell2  a:hover{
	color: #0093DD;
	text-decoration: none;
}
table.inner_helperFont{
	font-size: 11px;
	line-height: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}

table.inner_helperFont a{
	color: #000000;
	text-decoration: none;
} 

table.inner_helperFont a:hover{
	color: #000000;
	text-decoration: none;
} 

table.innerMenuBarTitle{
	font-size: 14px;
	line-height: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


ul.innerList{
	padding: 0px;
	margin-left: 23px;
	list-style-type: none;
	
	font-size: 14px;
	line-height: 24px;
	font-family: Arial;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

ul.innerList li{
	padding-bottom: 12px;
}


ul.innerList1{
	padding: 0px;
	margin-left: 23px;
	list-style-type: none;
	
	font-size: 14px;
	line-height: 24px;
	font-family: Arial;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

ul.innerList1 li{
	padding-bottom: 12px;
}

ul.innerSubList{
	padding: 0px;
	margin-left: 0px;
	list-style-type: none;
	
	font-size: 14px;
	line-height: 16px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}

ul.innerList a{
	color: #B31B34;
	text-decoration: underline;
	font-style: normal;
}

ul.innerList a:hover{
	color: #B31B34;
	text-decoration: none;
	font-style: normal;
}


ul.innerList1 a{
	color: #0055CC;
	text-decoration: underline;
	font-style: normal;
}

ul.innerList1 a:hover{
	color: #0055CC;
	text-decoration: none;
	font-style: normal;
}


ul.innerSubList a{
	color: #B31B34;
	text-decoration: underline;
}
ul.innerSubList li{
	padding-bottom: 16px;
}
ul.innerSubList a:hover{
	color: #B31B34;
	text-decoration: underline;
}

ul.innerSubList2{
	padding: 0px;
	margin-left: 0px;
	list-style-type: none;
	
	font-size: 14px;
	line-height: 16px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}

ul.innerSubList2 a{
	color: #0055CC;
	text-decoration: underline;
}
ul.innerSubList2 li{
	padding-bottom: 20px;
}
ul.innerSubList2 a:hover{
	color: #0055CC;
	text-decoration: none;
}



td.enText{
	font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}

div.enTitle{
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}


div.enTitle a{
	color: #B31B34;
	text-decoration: underline;
}

div.enTitle a:hover{
	color: #B31B34;
	text-decoration: none;
}
div.enTitle2{
	font-size: 14px;
	line-height: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}

div.enTitle2 a{
	color: #0055CC;
	text-decoration: underline;
}

div.enTitle2 a:hover{
	color: #0055CC;
	text-decoration: none;
}
td.innerMainCont{
	font-size: 13px;
	line-height: 18px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}

td.innerMainCont a{
	color: #B31B34;
	text-decoration: underline;
}

td.innerMainCont a:hover{
	color: #B31B34;
	text-decoration: none;
}

td.innerMainCont2{
	font-size: 13px;
	line-height:18px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}

td.innerMainCont2 a{
	color: #0055CC;
	text-decoration: underline;
}

td.innerMainCont2 a:hover{
	color: #0055CC;
	text-decoration: none;
}


div.innerMainContTitle{
	padding-bottom:30px;
	left:-17px;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia;
	font-weight: normal;
	color: #B31B34;
	font-style: italic;
	z-index:180;
	position:relative;
}

h1{
	padding-bottom:30px;
	left:-17px;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia;
	font-weight: normal;
	color: #B31B34;
	font-style: italic;
	z-index:180;
	position:relative;
}

h2{
        padding-top:30px;
	left:-17px;
	font-size: 24px;
	line-height: 26px;
	font-family: Georgia;
	font-weight: normal;
	color: #B31B34;
	font-style: italic;
	z-index:180;
	position:relative;
}


h1.water{
	padding-bottom:30px;
	padding-left:3px;
	left:-17px;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia;
	font-weight: normal;
	color: #0093DD;
	font-style: italic;
	z-index:180;
	position:relative;
}


div.innerMainContTitle2{
	padding-bottom:30px;
	padding-left:3px;
	left:-17px;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia;
	font-weight: normal;
	color: #0093DD;
	font-style: italic;
	z-index:180;
	position:relative;
}

div.formLink{
	padding-bottom:0px;
	padding-left:0px;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial;
	font-weight: normal;
	color: #C20000;
}
div.formLink a{
	color: #C20000;
	border-bottom:1px #C20000 dashed;
}
div.formLink a:hover{
	color: #C20000;
	border-bottom:0px #C20000 dashed;
}
div.copyright2{
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma;
	font-weight: normal;
	color: #585858;
}

div.copyright2 a{
	color: #B31B34;
	text-decoration: underline;
} 

div.copyright2 a:hover{
	color: #000000;
	text-decoration: none;
} 

div.vredTxt{
	font-size: 16px;
	line-height: 30px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}



  table.inner{border-collapse:collapse;}
  table.inner td{font-family:Arial;padding:4px;font-size:13px;line-height:18px;vertical-align:top;}
  table.inner td img{margin-right:14px;}

  table.innercontacts td{font-family:Arial;font-size:13px;line-height:18px;vertical-align:top;}

  table.innerprice{border-collapse:collapse;}
  table.innerprice td{border:1px solid #CA9E5C;padding:6px 10px 6px 10px;font-size:11px;vertical-align:middle;}
  table.innerprice td.hider{font-size:10px;font-weight:bold;text-align:center;color:#000000;padding:8px;background:#FFFFFF;}

  table.inner1{border-collapse:collapse;}
  table.inner1 td{border:1px solid #C9E7FE;font-family:Arial;padding:7px;font-size:12px;line-height:16px;vertical-align:middle;}


div.galPic{
	float: left;
	text-align:center;
        font-size:12px;

	padding-left:21px;
	padding-right:21px;	
	padding-top:21pxx;
	padding-bottom:21px;
	margin-bottom:28px;	

	$width:222px;
	$padding-left:12px;
	$padding-right:12px;	
	$padding-top:12pxx;
	$padding-bottom:12px;
	$margin-bottom:28px;	
}

div.galPic img{
	border:9px #E5E5E5 solid;
}



div.labelPic{
	float: left;
	text-align:center;
        font-size:12px;

	padding-left:21px;
	padding-right:21px;	
	padding-top:21pxx;
	padding-bottom:21px;
	margin-bottom:28px;	

	$width:222px;
	$padding-left:12px;
	$padding-right:12px;	
	$padding-top:12pxx;
	$padding-bottom:12px;
	$margin-bottom:28px;	
}


#allLabel td {padding-bottom:40px;}


  .inpinv{position:absolute;display:none;}
  .input_text{border:1px solid #CA9E5C;width:100%;color:#000000;background:#FFFFFF;font-family:Arial;font-size:12px;padding:4px;height:24px;}
  .active {border-color:#DB241C;}

  table.forms td{font-size:13px;}

  div.desc{margin:0px 0px 50px 0px;font-size:13px;line-height:16px;color:#666666;}

  ul.map{font-size:12px;margin:0px 0px 10px 28px;padding:0px;}

p{margin:0px;padding:0px}


div.coolermodel{font-size:16px;font-weight:bold;line-height:20px;padding:10px 0px 16px 0px;}
table.coolertable{padding:8px 0px 0px 0px}
td.coolerpic{padding:1px 20px 0px 0px;vertical-align:top;}
table.coolerdesc{}
td.coolerpn{border:1px solid #e4e4e4;padding:8px;font-size:11px;line-height:12px;font-weight:bold;vertical-align:top;text-align:left;}
td.coolerpv{border:1px solid #e4e4e4;padding:8px;font-size:11px;line-height:12px;vertical-align:top;text-align:center;}
td.coolernext{border:1px solid #e4e4e4;padding:8px 8px 8px 8px;font-size:13px;font-weight:bold;}

td.award1{vertical-align:middle;padding:20px 0px 20px 0px;}
td.award2{vertical-align:middle; width:100%;font-size:13px;line-height:18px;padding:20px 0px 20px 20px;}

div.photo{padding:0px 0px 0px 30px;font-style:italic;font-weight:bold;}
div.photo img{margin:0px 0px 10px -5px;}

td.warn2{text-align:center;padding:10px 50px 40px 20px;font-size:13px;line-height:16px;}
div.warn3{font-size:36px;line-height:40px;}


table.coolerstab td{font-size:13px;padding:7px;border:1px solid #e4e4e4}



a.colla3{text-decoration:none !important;border-bottom:2px dashed #b31b34 !important}
a.colla3:hover{text-decoration:none;border-bottom:0px !important;}
div.colladiv{display:none;margin:0px 0px 50px 0px;}
div.cdivl3{font-size:16px;font-weight:bold;padding:22px 16px 0px 16px;vertical-align:top;margin-top:20px;}
div.cdivl1{font-size:14px;padding:16px 16px 0px 16px;vertical-align:top;}
div.cdivl2{border-bottom:1px solid #e4e4e4;font-size:11px;padding:8px 16px 8px 16px;vertical-align:top;}
                                                                                                                                                                                  

#collaBT1{display:block;width:180px;font-size:20px;background:#397308;background-image:url('/img/collabg1.png');background-position:top left;background-repeat:repeat-x;color:#FFFFFF;padding:16px;margin:20px 0px 20px 0px;;text-decoration:none;text-align:center;border-radius:12px;}
#collaBT1:hover{background-image:none;}
#collaBT2{color:#000000;font-size:28px;font-weight:bold;margin:8px 8px 0px 0px;;text-decoration:none;}

.collaInput{width:95%;font-family:Arial;padding:4px 8px 4px 8px;border:1px solid #397308;border-radius:4px;font-size:13px;line-height:18px;margin:0px 8px 20px 0px;}
#qSubmit{padding:8px 16px 8px 16px;border:1px solid #397308;border-radius:4px;font-size:14px;background:#397308;color:#FFFFFF;background-image:url('/img/collabg1.png');background-position:top left;background-repeat:repeat-x;}
#qSubmit:hover{background-image:none;}

#filesaddfile{width:100%;padding:12px 0px 30px 0px;text-align:center;position:fixed;z-index:2;bottom:36px;background:#FFFFFF;}
#inputfileadddiv{}
#inputfileadd{width:1px;height:1px;opacity:0;overflow:hidden;position:absolute;z-index:-1;overflow:hidden;}
.inputfileaddlabel{color:#FFFFFF;padding:0;line-height:40px;margin:0px 16px 0px 16px;display:block;border:0px solid #00923f;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:pointer;background:#FFFFFF;padding:3px 0px 3px 0px;}
.inputfileaddlabel span{margin:0px 0px 0px 4px;color:#397308;line-height:18px;}
#qFilename{color:#28a229;font-size:13px;font-weight:bold;margin:6px 10px 14px 10px;}
.star{color:#FA0000;}

td.tdlothead{font-size:11px;border-top:0px solid #AAAAAA;border-bottom:0px solid #AAAAAA;padding:8px 5px 8px 5px;font-weight:bold;text-align:center;}
td.tdlotinfo1{font-size:12px;border-bottom:1px solid #C4C4C4;padding:16px 5px 16px 5px;text-align:left;line-height:16px;}
td.tdlotinfo2{font-size:12px;border-bottom:1px solid #C4C4C4;padding:16px 5px 16px 5px;text-align:center;line-height:16px;}
div.lotprice{background:#FFFFFF;font-size:16px;padding:8px;margin:14px 0px 14px 0px;display:block;border-radius:6px;}
div.lotfiles{font-size:16px;padding:8px;margin:14px 0px 14px 0px;display:block;}
table.tablelotinfo{}
td.tdlotinfo3{font-size:13px;border-bottom:0px solid #C4C4C4;padding:8px;line-height:16px;font-weight:bold;}
td.tdlotinfo4{font-size:13px;border-bottom:0px solid #C4C4C4;padding:8px;}

table.lotfilter td{padding:5px;font-size:12px;}
table.lotfilter td select{width:100%;font-family:Arial;padding:4px 8px 4px 8px;border:1px solid #397308;border-radius:4px;font-size:13px;line-height:18px;margin:0px 0px 0px 0px;}
table.lotfilter td input{width:100%;font-family:Arial;padding:4px 8px 4px 8px;border:1px solid #397308;border-radius:4px;font-size:13px;line-height:18px;margin:0px 0px 0px 0px;}

#lotSubsc{padding:8px 16px 8px 16px;border:1px solid #397308;border-radius:4px;font-size:14px;background:#397308;color:#FFFFFF;background-image:url('/img/collabg1.png');background-position:top left;background-repeat:repeat-x;text-align:center;text-decoration:none;}
#lotSubsc:hover{background-image:none;}
